CREATE TABLE doarch (
 id        int(7) NOT NULL auto_increment,
 patNr    int(6),
 lastChange timestamp(14),
 dateIn   timestamp(14),
 dtype       char(15),
 dtypUser   varchar(30),
 fromTo     varchar(30)  default 'von',
 fromToName  varchar(30),
 discipl      varchar(30),
 datUser   timestamp(14),
 docFileName       varchar(30),
 archHelf  int(1) default '0',
 archA1   int(1) default '0',
 archA2   int(1) default '0',
 archA3   int(1) default '0',
 archA4   int(1) default '0',
 archA5   int(1) default '0',
 archA6   int(1) default '0',
 archiv   int(1) default '0',
 rem5       text,
 PRIMARY KEY (id),
 KEY (patNr),
 KEY (datUser),
 KEY (discipl),
 KEY (dateIn),
 UNIQUE dateIn (dateIn)
) TYPE=MyISAM;

CREATE TABLE scans (
 id         int(7) NOT NULL auto_increment,
 id_d       int(7),
 scanPage char(30),
 pposition      int(2) NOT NULL,
 PRIMARY KEY (id),
 KEY (id_d)) TYPE=MyISAM;


CREATE TABLE discipl (
 id         int(3) NOT NULL auto_increment,
 name BLOB,
 PRIMARY KEY (id))
 TYPE=MyISAM;

CREATE TABLE fromToName (
 id         int(3) NOT NULL auto_increment,
 name BLOB,
 PRIMARY KEY (id))
 TYPE=MyISAM;


CREATE TABLE dtypUser (
 id         int(3) NOT NULL auto_increment,
 name BLOB,
 PRIMARY KEY (id))
 TYPE=MyISAM;

CREATE TABLE patimport (
 idP        int(7) NOT NULL auto_increment,
 patNrP    int(6) ,
 lastChangeP timestamp(14),
 vNameP     varchar(60),
 nNameP     varchar(60),
 gebDatP    char(10),
 sexP       char(1),
 PRIMARY KEY (idP),
 KEY (patNrP),
 UNIQUE patNrP (patNrP)
) TYPE=MyISAM;
